## haskell-lambdabot-haskell-plugins 5.0.3

=== debian/changelog ===
haskell-lambdabot-haskell-plugins (5.0.3-5build4) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 21 Aug 2016 20:27:08 +0200

haskell-lambdabot-haskell-plugins (5.0.3-5build3) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Aug 2016 08:32:28 +0200

haskell-lambdabot-haskell-plugins (5.0.3-5build2) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Jul 2016 22:01:51 +0000

haskell-lambdabot-haskell-plugins (5.0.3-5build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Jun 2016 21:46:05 +0100

haskell-lambdabot-haskell-plugins (5.0.3-5) unstable; urgency=medium

  * Replace lost bracket.

 -- Clint Adams <clint@debian.org>  Fri, 06 May 2016 13:44:37 -0400

haskell-lambdabot-haskell-plugins (5.0.3-4) unstable; urgency=medium

  * Patch for newer haskell-src-exts.

 -- Clint Adams <clint@debian.org>  Fri, 06 May 2016 11:31:32 -0400

haskell-lambdabot-haskell-plugins (5.0.3-3) unstable; urgency=medium

  * Set a human Uploader

 -- Joachim Breitner <nomeata@debian.org>  Mon, 07 Dec 2015 19:34:38 +0100

haskell-lambdabot-haskell-plugins (5.0.3-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:42 -0500

haskell-lambdabot-haskell-plugins (5.0.3-1) experimental; urgency=low

  * Initial release

 -- Alexandre Delanoë <anoe@debian.org>  Thu, 20 Aug 2015 11:53:19 +0200
