=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Alexandre Delanoë <anoe@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-arrows-dev (>= 0.4),
@@ -38,8 +39,6 @@
  libghc-logict-prof,
  libghc-monadrandom-dev (>= 0.1),
  libghc-monadrandom-prof,
- libghc-mtl-dev (>= 2),
- libghc-mtl-prof,
  libghc-mueval-dev (>= 0.9.3),
  libghc-mueval-prof,
  libghc-network-dev (>= 2.3.0.13),
@@ -48,8 +47,6 @@
  libghc-numbers-prof,
  libghc-oeis-dev (>= 0.3.1),
  libghc-oeis-prof,
- libghc-parsec3-dev,
- libghc-parsec3-prof,
  libghc-quickcheck2-dev (>= 2),
  libghc-quickcheck2-prof,
  libghc-regex-tdfa-dev (>= 1.1),
@@ -80,12 +77,10 @@
  libghc-lifted-base-doc,
  libghc-logict-doc,
  libghc-monadrandom-doc,
- libghc-mtl-doc,
  libghc-mueval-doc,
  libghc-network-doc,
  libghc-numbers-doc,
  libghc-oeis-doc,
- libghc-parsec3-doc,
  libghc-quickcheck2-doc,
  libghc-regex-tdfa-doc,
  libghc-show-doc,
@@ -97,7 +92,7 @@
 Standards-Version: 4.1.4
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-haskell-plugins
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-haskell-plugins]
 X-Description: Lambdabot Haskell plugins
  Lambdabot is an IRC bot written over several years by
  those on the #haskell IRC channel.
