## haskell-lambdabot-haskell-plugins 5.2

=== debian/changelog ===
haskell-lambdabot-haskell-plugins (5.2-3) unstable; urgency=medium

  * Add missing iospec dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Sep 2019 15:21:54 +0200

haskell-lambdabot-haskell-plugins (5.2-2) unstable; urgency=medium

  * Fix names of src-exts-simple B-Ds.

 -- Clint Adams <clint@debian.org>  Sun, 01 Sep 2019 10:56:06 -0400

haskell-lambdabot-haskell-plugins (5.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 30 Aug 2019 20:59:14 -0400
