=== debian/control ===
--- 
+++ 
@@ -15,23 +15,18 @@
  libghc-arrows-prof,
  libghc-data-memocombinators-dev (>= 0.4),
  libghc-data-memocombinators-prof,
- libghc-src-exts-simple-dev (>= 1.18.0.1),
- libghc-src-exts-simple-dev (<< 1.20.1),
- libghc-src-exts-simple-prof,
- libghc-hoogle-dev (>= 4.2),
+ libghc-hoogle-dev (>= 5.0.17.1),
  libghc-hoogle-prof,
- libghc-http-dev (>= 1:4000),
- libghc-http-prof,
- libghc-iospec-dev (>= 0.2),
+ libghc-iospec-dev,
  libghc-iospec-prof,
- libghc-lambdabot-core-dev (<< 5.2),
- libghc-lambdabot-core-dev (>= 5.1),
+ libghc-lambdabot-core-dev (>= 5.2),
+ libghc-lambdabot-core-dev (<< 5.3),
  libghc-lambdabot-core-prof,
- libghc-lambdabot-reference-plugins-dev (>= 5.1),
- libghc-lambdabot-reference-plugins-dev (<< 5.2),
+ libghc-lambdabot-reference-plugins-dev (>= 5.2),
+ libghc-lambdabot-reference-plugins-dev (<< 5.3),
  libghc-lambdabot-reference-plugins-prof,
- libghc-lambdabot-trusted-dev (>= 5.1),
- libghc-lambdabot-trusted-dev (<< 5.2),
+ libghc-lambdabot-trusted-dev (>= 5.2),
+ libghc-lambdabot-trusted-dev (<< 5.3),
  libghc-lambdabot-trusted-prof,
  libghc-lifted-base-dev (>= 0.2),
  libghc-lifted-base-prof,
@@ -41,7 +36,8 @@
  libghc-monadrandom-prof,
  libghc-mueval-dev (>= 0.9.3),
  libghc-mueval-prof,
- libghc-network-dev (>= 2.3.0.13),
+ libghc-network-dev (>= 2.7),
+ libghc-network-dev (<< 3.2),
  libghc-network-prof,
  libghc-numbers-dev (>= 3000),
  libghc-numbers-prof,
@@ -51,6 +47,9 @@
  libghc-quickcheck2-prof,
  libghc-regex-tdfa-dev (>= 1.1),
  libghc-regex-tdfa-prof,
+ libghc-src-exts-simple-dev (>= 1.18.0.0),
+ libghc-src-exts-simple-dev (<< 1.22),
+ libghc-src-exts-simple-prof,
  libghc-show-dev (>= 0.4),
  libghc-show-prof,
  libghc-split-dev (>= 0.2),
@@ -89,7 +88,7 @@
  libghc-transformers-doc,
  libghc-utf8-string-doc,
  libghc-vector-space-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-haskell-plugins
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-haskell-plugins]
