## haskell-lambdabot-haskell-plugins 5.3

=== debian/changelog ===
haskell-lambdabot-haskell-plugins (5.3-3build10) impish; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 17 Jun 2021 06:15:16 +0200

haskell-lambdabot-haskell-plugins (5.3-3build9) hirsute; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Jan 2021 10:52:08 +0100

haskell-lambdabot-haskell-plugins (5.3-3build8) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:37:19 +0000

haskell-lambdabot-haskell-plugins (5.3-3build7) groovy; urgency=medium

  * Bah. It rebuilt against the removed .18 version of hoogle. Try again!

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 10 Sep 2020 11:22:03 +0100

haskell-lambdabot-haskell-plugins (5.3-3build6) groovy; urgency=medium

  * Rebuild against new hoogle
  * The Build-Dep version delta is just to make sure we get the new hoogle, it
    can be dropped.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 09 Sep 2020 18:16:08 +0100

haskell-lambdabot-haskell-plugins (5.3-3build5) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 03 Sep 2020 13:03:39 +0200

haskell-lambdabot-haskell-plugins (5.3-3build4) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Aug 2020 21:53:32 +0000

haskell-lambdabot-haskell-plugins (5.3-3build3) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 16 Aug 2020 17:16:54 +0200

haskell-lambdabot-haskell-plugins (5.3-3build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Jul 2020 08:40:57 +0200

haskell-lambdabot-haskell-plugins (5.3-3build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 14 Jul 2020 23:33:59 +0100

haskell-lambdabot-haskell-plugins (5.3-3) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jun 2020 13:43:19 -0400

haskell-lambdabot-haskell-plugins (5.3-2) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Mon, 22 Jun 2020 15:39:56 -0400

haskell-lambdabot-haskell-plugins (5.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 16 Jun 2020 12:36:54 -0400
