=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-lambdabot-haskell-plugins
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alexandre Delanoë <anoe@debian.org>,
 Priority: optional
@@ -15,18 +16,21 @@
  libghc-arrows-prof,
  libghc-data-memocombinators-dev (>= 0.4),
  libghc-data-memocombinators-prof,
- libghc-hoogle-dev (>= 5.0.17.1),
+ libghc-src-exts-simple-dev (>= 1.18),
+ libghc-src-exts-simple-dev (<< 1.24),
+ libghc-src-exts-simple-prof,
+ libghc-hoogle-dev (>= 5.0.17.15+dfsg1-2build2~),
  libghc-hoogle-prof,
- libghc-iospec-dev,
+ libghc-iospec-dev (>= 0.2),
  libghc-iospec-prof,
- libghc-lambdabot-core-dev (>= 5.2),
- libghc-lambdabot-core-dev (<< 5.3),
+ libghc-lambdabot-core-dev (>= 5.3),
+ libghc-lambdabot-core-dev (<< 5.4),
  libghc-lambdabot-core-prof,
- libghc-lambdabot-reference-plugins-dev (>= 5.2),
- libghc-lambdabot-reference-plugins-dev (<< 5.3),
+ libghc-lambdabot-reference-plugins-dev (>= 5.3),
+ libghc-lambdabot-reference-plugins-dev (<< 5.4),
  libghc-lambdabot-reference-plugins-prof,
- libghc-lambdabot-trusted-dev (>= 5.2),
- libghc-lambdabot-trusted-dev (<< 5.3),
+ libghc-lambdabot-trusted-dev (>= 5.3),
+ libghc-lambdabot-trusted-dev (<< 5.4),
  libghc-lambdabot-trusted-prof,
  libghc-lifted-base-dev (>= 0.2),
  libghc-lifted-base-prof,
@@ -47,9 +51,6 @@
  libghc-quickcheck2-prof,
  libghc-regex-tdfa-dev (>= 1.1),
  libghc-regex-tdfa-prof,
- libghc-src-exts-simple-dev (>= 1.18.0.0),
- libghc-src-exts-simple-dev (<< 1.22),
- libghc-src-exts-simple-prof,
  libghc-show-dev (>= 0.4),
  libghc-show-prof,
  libghc-split-dev (>= 0.2),
@@ -88,7 +89,7 @@
  libghc-transformers-doc,
  libghc-utf8-string-doc,
  libghc-vector-space-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-haskell-plugins
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-haskell-plugins]
