=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-lambdabot-haskell-plugins
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alexandre Delanoë <anoe@debian.org>,
 Priority: optional
@@ -19,8 +18,10 @@
  libghc-src-exts-simple-dev (>= 1.18),
  libghc-src-exts-simple-dev (<< 1.24),
  libghc-src-exts-simple-prof,
- libghc-hoogle-dev (>= 5.0.17.15+dfsg1-2build2~),
+ libghc-hoogle-dev (>= 5.0.17.1),
  libghc-hoogle-prof,
+ libghc-http-dev (>= 1:4000),
+ libghc-http-prof,
  libghc-iospec-dev (>= 0.2),
  libghc-iospec-prof,
  libghc-lambdabot-core-dev (>= 5.3),
@@ -89,7 +90,7 @@
  libghc-transformers-doc,
  libghc-utf8-string-doc,
  libghc-vector-space-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-haskell-plugins
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-haskell-plugins]
