## haskell-lambdabot-haskell-plugins 5.3.1.1

=== debian/changelog ===
haskell-lambdabot-haskell-plugins (5.3.1.1-1build2) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Jan 2024 22:37:13 +0100

haskell-lambdabot-haskell-plugins (5.3.1.1-1build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2023 08:13:24 +0100

haskell-lambdabot-haskell-plugins (5.3.1.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release (Closes: #1054958)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 05 Nov 2023 13:14:59 +0200
