=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-arrows-dev (>= 0.4),
@@ -90,7 +90,7 @@
  libghc-transformers-doc,
  libghc-utf8-string-doc,
  libghc-vector-space-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-haskell-plugins
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-haskell-plugins]
