## haskell-lambdabot-haskell-plugins 5.3.1.2

=== debian/changelog ===
haskell-lambdabot-haskell-plugins (5.3.1.2-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Sat, 14 Feb 2026 18:58:01 -0500

haskell-lambdabot-haskell-plugins (5.3.1.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 11 Oct 2024 20:08:18 +0300
