=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-arrows-dev (>= 0.4),
@@ -42,7 +42,7 @@
  libghc-mueval-dev (>= 0.9.3),
  libghc-mueval-prof,
  libghc-network-dev (>= 2.7),
- libghc-network-dev (<< 3.2),
+ libghc-network-dev (<< 3.3),
  libghc-network-prof,
  libghc-numbers-dev (>= 3000),
  libghc-numbers-prof,
@@ -90,7 +90,7 @@
  libghc-transformers-doc,
  libghc-utf8-string-doc,
  libghc-vector-space-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-haskell-plugins
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-haskell-plugins]
